/*
Theme Name: Rekon Child
Theme URI: https://apusthemes.com/rekon
Template: rekon
Author: ApusTheme
Author URI: https://apusthemes.com/
Description: Rekon is clean theme, it's used Apus Framework.
Tags: custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.0.33.1771918160
Updated: 2026-02-24 08:29:20

*/

.megamenu > li.active > a{
	color: white !important;
}

.megamenu > li.active > a > .caret{
	color: white !important;
}

.megamenu > li.active > a:hover{
	color: #FDC600 !important;
}

.megamenu > li.active > a:hover > .caret{
	color: #FDC600 !important;
}
.megamenu li .dropdown-menu li > a {
    color: white !important;
}
.megamenu li .dropdown-menu li > a:hover {
    color: #FDC600 !important;
}

.megamenu li .dropdown-menu li.active > a {
    color: white !important;
}

.megamenu li .dropdown-menu li.active > a:hover {
    color: #FDC600 !important;
}


.megamenu li .dropdown-menu {
  background: #1A1A1A;
}

#cu1, #cu2, #cu3, #cu4{
	scroll-margin-top: 200px;
}

.elementor-widget-apus_element_posts .item .entry-post-info{
	display:none;
}